# libdar::etage Struct Reference
[Private]

the etage structure keep trace of directory contents More...

`#include <etage.hpp>`

List of all members.

## Detailed Description

the etage structure keep trace of directory contents

it relies on the opendir() system call family than cannot be used recursively. Thus each etage structure contains the contents of a directory, and can then be stored beside other etage structures corresponding to subdirectories

Definition at line 48 of file etage.hpp.

The documentation for this struct was generated from the following file:

- etage.hpp